Who am I
--------

.. container:: flex

    .. container:: two-of-third

        Kazuya Takei

        * NIJIBOX Co., Ltd
        * Server-side engineer

        @attakei

        * Twitter
        * GitHub
        * and more

    .. container:: one-of-third

        .. figure:: https://attakei.net/_static/images/icon-attakei@2x.jpg

.. revealjs_break::

.. container:: flex

    .. container:: two-of-third

        Pythonista

        * Sphinx extensions

          * ``sphinx-revealjs``
          * ``sphinxcontrib-gtagjs``

    .. container:: one-of-third

        .. figure:: https://attakei.net/_static/images/icon-attakei@2x.jpg
